div.gallery {
	margin: 0.4em;
	border-width: 1px;
	border-style: dashed;
	border-color: #8E3225;
	float: left;
	width: 15em;
}

div.gallery:hover {
	border-style: solid;
}

div.gallery img {
	width: 100%;
	height: auto;
}

div.desc {
	padding: 1em;
	height: 2em;
	text-align: center;
	overflow: hidden;
}

div.gallery-end {
	clear: left;
}
